Quikrbox - Api issues - Bug #8703

Send this notification message & title to customer after delivery boy accepting return order
12/01/2023 05:15 PM - priyanka Sharma

Status: Resolved Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Title: "Prepare Your Return - Pickup Scheduled!"
Message - Our delivery team will be arriving shortly to collect your order order id#123. Please ensure that the item[s] are securely
packed and ready for pickup at their original position.

History

#1 - 12/01/2023 07:23 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/05/2023 06:51 PM - priyanka Sharma
- Description updated

- Status changed from Resolved to Reopened

#3 - 12/06/2023 11:59 AM - Irfan Varis

- Status changed from Reopened to Resolved
